BODY {	PADDING-RIGHT: 0px; BACKGROUND-POSITION: center top; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(../images/main_bg.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #DFDCD6; TEXT-ALIGN: center; font-family: Arial, Helvetica, sans-serif;}
BODY #page  {TEXT-ALIGN: left; font-family: Arial, Helvetica, sans-serif; }
#page { PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 12px; MARGIN: 0px auto; WIDTH: 779px; PADDING-TOP: 0px; }
#header {Z-INDEX: 10; WIDTH: 100%; POSITION: relative; HEIGHT: 150px; background-image:url(../images/bg_header_top.gif); background-repeat:repeat-x;}
.homeSection #page #content {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; PADDING-TOP: 0px; }
#logo {	LEFT: 18px; WIDTH: 128px; POSITION: absolute; TOP: 33px; HEIGHT: 40px}
#logo IMG {	border: 0px;}
#oneworld{	LEFT: 550px; WIDTH: 170px; POSITION: relative; TOP: 35px; HEIGHT: 40px; font-size: 10px; color: #016CB5;}
#primaryNav {padding-left:5px}

.clock{font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #016CB5; text-align:left}

#tblAgents th { background-color:#1f7dbe; border-bottom:2px solid #11588a; }
UL {margin-top:2px; margin-bottom:14px;}
LI{font-size:70%; color:#333; margin-bottom:2px; }
.leftcolumn li { list-style-image:url(../images/icon_arrow_list.gif); }
.leftcolumn h1 { letter-spacing:1px; }

/* Main Flash Area and text */
.PromotionalArea {width:100%; } 
#homeTop {height:167px; background-image:url(../images/panel_home.jpg)}
#homeTop2 {height:167px; background-image:url(../images/panel_home2.jpg)}
.shadow {height:7px; background-image:url(../images/shadow1.gif); width:100%; margin-bottom:8px; }

/* Left Columns containing blurb and promotion boxes */
.Container {width:776px; float:left; height:auto;}

.LeftColumns {width:503px; float:left; padding-left:10px}
#mainAreaContainer {width:766px;margin-bottom:10px}
.LeftColumns .leftcolumn {width:244px; float:left; background-color:#E3F0F8; COLOR: #5d5c58; border:1px solid #B8DAEE; }
#mainArea  { width:473px; padding:15px; }
#mainArea  h1 {color:#016CB5; font-size:1.2em; font-weight:500; padding:0px 0px 12px 4px; margin:0px}
#mainArea  h2 {color:#016CB5; font-size:.9em; font-weight:bold; padding:8px 0px 2px 6px; margin:0px}
#mainArea  h3 {color:#016CB5; font-size:.8em; font-weight:bold; padding:8px 0px 2px 6px; margin:0px}
#mainArea  P {color:#333333; font-size:.7em; margin:2px 7px 7px 7px; padding-right:7px}
#mainArea  A {text-decoration:underline}
#mainArea  A:hover {text-decoration:none}
.Caption {color:#016CB5; font-size:1em; font-weight:bold; }
.LeftColumns  H1{color:#016CB5; font-size:.9em; font-weight:bold; padding:5px 8px 2px 6px; margin:0px}
.LeftColumns  H1 A { text-decoration:none; color:#000099;}
.LeftColumns  H1 A:hover { color:#000099;}
.LeftColumns .leftcolumn H2{color:#000099; font-size:.7em; margin-left:7px; margin-bottom:0px; font-weight:100;}
.LeftColumns .leftcolumn P {color:#333333; font-size:.7em; margin:2px 7px 7px 7px; padding-right:7px}
.LeftColumns  A {color:#333333; text-decoration:underline;}
.LeftColumns  A:hover {color:#333333; text-decoration:none;}
.LeftColumns  IMG {float:left}

.LeftColumns .rightcolumn {width:244px; float:right; }
.LeftColumns .rightcolumn A.more{ font-size:.8em; float:left; margin-top:9px; text-align:center}
.RightColumns { FLOAT: right; WIDTH: 244px; position:relative; right:6px}

.RightColumns  A {color:#333333; text-decoration:underline;}
.RightColumns  A:hover {color:#333333; text-decoration:none;}
#RightColumnProms {width:250px}


/* Main Content Pages Attributes*/
.leftcolumnLinks {width:244px; background-color:#E7F3F9;}
.MainContentArea {width:430px; float:right;}
.MainContentArea h1 {font-size:1.3em; border:0px; background-color:#FFF; width:400px; padding:0px; margin-bottom:15px;  font-weight:100}
.MainContentArea h2 {font-size:.9em;  margin-top:8px; padding-bottom:0px; color:#2863B0;}
.MainContentArea h3 {font-size:18em; padding-bottom:0px; color:#2863B0; margin-bottom:0px}
.MainContentArea P {font-size:.8em; color:#333333}

.Blue {font-size:1em; color:#2863B0; font-weight:500}
.Bluesml {font-size:.7em; color:#2863B0; font-weight:500}
TABLE.blueCaption TD{font-size:75%; color:#000099; font-weight:500; padding:0px}




/* Prom Boxes large middle on homepage */
.PromBoxYellow {width:239px; height:95px; border:3px solid #d8e347; background-color:#F9F9F9; margin-bottom:12px;font-size:.7em; background-image:url(../images/prom_bg2.gif); float:left }
.PromBox1 {width:243px; height:99px; border:1px solid #B8DAEE; background-color:#F9F9F9; margin-bottom:12px;font-size:.7em; background-image:url(../images/prom_bg2.gif); float:left }

.PromBox1 H2, .PromBoxYellow H2 {color:#000099; font-size:1em; margin:0px; padding-top:3px;  }
.PromBox1 P, .PromBoxYellow P {color:#333333; padding-right:3px; padding-bottom:3px ; padding-top:5px  }

.PromBoxYellow .prom1Pic {width:74px; height:76px;float:left; padding-left:5px; padding-top:5px}
.PromBoxYellow .go {width:239px; height:14px; background-image:url(../images/go.gif); background-position:right; float:right}

.PromBox1 .prom1Pic {width:75px; height:80px;float:left; padding-left:5px; padding-top:5px}
.PromBox1 .content, .PromBoxYellow .content  {width:160px; height:75px; color:#666666; float:right; padding-top:5px}
.PromBox1 .go {width:243px; height:14px; background-image:url(../images/go.gif); background-position:right; float:right}
.PromBox1 P.Title, .PromBoxYellow P.Title {color:#000099; font-weight:bold; padding-top:6px; margin-bottom:3px }
.PromBox1 P.TitleLarge, .PromBoxYellow P.TitleLarge {color:#FFCC00; font-weight:bold; padding-top:6px; margin-bottom:3px; font-size:1.5em }
.PromBox1 P, .PromBoxYellow P {margin-top:1px; margin-bottom:0px }
#PromBoxVariedHeight {height:104px; padding-bottom:2px; background-image:url(../images/prom_bg3.gif); border:1px solid #FFAA54}
#PromBoxVariedHeight A {color:#FFF; }
#PromBoxVariedHeightPic {height:60px;}

/* Client testimonials on homepage */
.CustomerSuccess {width:267px; height:120px; margin-top:3px; margin-bottom:0px; float:left}
.CustomerSuccess .logo {width:85px;  float:left;}
.CustomerSuccess P {margin-top:3px; margin-bottom:13px; }
.CustomerSuccess .quote {width:170px; float:right; font-size:.7em; color:#333333; padding-top:10px;}


/* Prom Boxes on homepage */
.PromBox {background-repeat:no-repeat; background-position:bottom; width:171px; height:160px; border: solid 1px #CBC6BC; float:right; margin-bottom:8px;}
.PromBox .content {margin:5px;}
.PromBox H1 {color:#000099; font-size:.7em; margin:1px;  font-weight:600}
.PromBox H2{color:#000099; font-size:.7em; margin-left:7px; margin-bottom:0px; font-weight:100;}
.PromBox H3{color:#000099; font-size:.9em; margin-left:7px; margin-bottom:0px; }
.PromBox P {margin-top:3px;margin-left:2px; font-size:.7em;}
.PromBox  A {color:#2863B0;text-decoration:none;}
.PromBox  A:hover {text-decoration:underline;}
.PromBox INPUT.text {height:13px; margin-bottom:2px; width:140px; font-size:10px; padding-top:3px}
.PromBox FORM { margin:0px}

.seperator {background-image:url(../images/dots_horizonal_repeat.gif); height:14px; float:left; width:100%; margin-top:5px; margin-bottom:10px}
.Keywords {color:#999; font-size:.6em; margin-top:-5px; padding:10px; width:755px; text-align:center;  float:left;}
#Footer {clear:both; position:relative; width:757px; text-align:center; font-size:.7em; color:#FFF; vertical-align:middle; padding:10px; border:1px solid #ededed; background-color:#016CB5; float:left;  margin-bottom:10px; padding-bottom:25px;}
#Footer A{ color:#FFF;  text-decoration:none }
#Footer A:hover{ color:#FFF; text-decoration:underline }
.orangebold {font-weight:bold; color:#FFF}

/* Elements */
.InfoLinks {width:350px; background-image:url(../images/infolink_bg.gif); padding-left:23px; font-size:75%; margin-top:10px; height:18px; margin-bottom:15px; display:block}
.divider {background-image:url(../images/divider4.gif); height:18px; background-repeat:no-repeat; background-position:top; }
.playMovie {width:100%; text-align:center;}
.small {font-size:.7em}
.Newspadding {padding:7px}
P.blue {color:#000099;}

/* Forms */

TABLE.form {width:460px; font-size:70%; color:#333;}
TABLE.form TD {padding-left:7px; height:20px}
TABLE.form TD.label { height:22px;  vertical-align:top; padding-top:9px; padding-left:7px; color:#016CB5;}
#questionnaire {width:100%; padding:2px}
#labelwide {width:100%;}


/* Press Table */
TABLE.Press {border-color:#999999 ; border-style:solid; border-width:1px}
TABLE.Press TD {background-color:#ededed; height:20px; vertical-align:middle; padding:3px; font-size:10px}
Table.Press TR.Header TD {background-color:#003399; color:#FFFFFF; height:25px}

/* Global Tables */
TABLE.GlobalTable {font-size:75%; width:100%; border:0px; margin-bottom:30px;}
TABLE.GlobalTable TD {color:#333333; padding-bottom:4px;}
TABLE.GlobalTable TD.label {vertical-align:top; padding-top:6px; color:#2863B0; width:135px;}
TABLE.GlobalTable .blue {color:#2863B0;}
TABLE.GlobalTable TEXTAREA {width:209px}
TABLE.GlobalTable .small {font-size:.8em}
#leftalign {text-align:left}
#leftalign A {text-decoration:underline}
TABLE.GlobalTable h2 {font-size:.7em; color:#2863B0;}
TABLE.GlobalTable h3 {font-size:.7em; padding-bottom:0px; color:#2863B0;}

A.seo {color:#000; text-decoration:underline}
P.seo A:visited {color:#000}
.medal {height:65px; width:70px; float:left}
.medaltitle {height:60px; width:320px; float:left; padding-top:22px;}
SPAN.IndentedCheckBoxList LABEL { margin-left:3px; margin-bottom:8px; display: inline-block; vertical-align:top; width: 350px; padding-top:3px;}

/* Rescouces */

#resourcesSection {background-color:#E3F0F8; text-align:left; BACKGROUND-IMAGE: none; margin:15px;}
#resourcesSection TD P {font-size:.7em;}
#resourcesSection A {color:#666}

TD.contHead { background-color:#999999; color:#fff; font-size:11px; text-transform:uppercase}
TD.contCell {background-color:#ccc; font-size:11px; }
TD.contCaption {font-size:12px;}